uuid: dc424006-beb1-4404-a32b-4a0d9294bee8
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: equity-and-inclusion
label: 'Equity and Inclusion'
description: 'menu for Office of Equity and Inclusion, title ix, sexual misconduct, VAWA'
locked: false
